
body {
  color: #2d2d2d;
}




button {
  border: 1px solid #d2b172;
}

button:hover {
  background-color: #d2b172;
  color: white;
}

a {
  color: #2d2d2d;
  text-decoration: underline;
}

a:hover {
  color: #2d2d2d;
  text-decoration: none;
}




#top_jumbotron {
  height: auto;
  position: relative;
}

#top_banner_bg {
  background-image: url("../img/cafe_counter_business_banner.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  width: 100%;
  position: absolute;
  z-index: -100;
}








#float_box_wrapper {
  margin-top: 40px;
}

#page_top_blurb {
  text-align: center;
}

#page_top_blurb h1 {
  margin: 0 auto 30px;
  font-weight: 500;
  color: white;
}

.floating_box {
  background-color: #F8F8F8;
  border: none;
  color: #2d2d2d;
  height: auto;
}

#coffee_stamp_slash_maker_floating_box {
  height: 480px;
}

.icon {
  width: 65px;
  height: 65px;
  margin: 0 auto;
}

.heading {
  margin: 20px auto;
  color: #2d2d2d;
}

.expand:hover {
  transform: none;
}

.floating_box .row h5 {
  margin: 0 auto 20px;
}

.floating_box .row h5 span {
  font-size: 0.6em;
}

.floating_box .row p {
  margin: 10px auto 0;
}

.floating_box .row button {
  margin: 30px auto 0;
  padding: 5px 30px;
}

.mobile_expand_product {
  display: none;
}

.product_accordion {
  background-color: inherit;
  text-decoration: underline;
  padding: 25px 18px;
  text-align: center;
  font-size: 1em;
  border-top: none;
}

.product_accordion:hover {
  background-color: inherit;
}

.product_accordion:after {
  content: none;
}

.product_panel {
  padding: 0px 25px;
  background-color: inherit;
  transition: max-height 0.5s ease-out;
}

.mobile_product_img {
  width: auto;
  height: 180px;
  margin: 30px auto;
}








#blurb_wrapper {
  margin: 150px auto 120px;
  text-align: center;
}

#blurb_wrapper .container .row h5 {
  margin: auto 100px;
}






.product_wrapper {
  padding: 40px 0;
}

.product_description_right_container {
  padding: 0 0 0 80px;
}

#product_description_left_container {
  padding: 0 80px 0 0;
}

.product_description_container .row h2 {
  margin-top: 30px;
}

.product_description_container .row p {
  margin-top: 30px;
}

.product_description_container .row button {
  margin: 20px 0 40px;
  padding: 5px 30px;
}

.product_description_left_container {
  padding: 0 140px 0 0;
}

.product_img {
  width: 100%;
  height: auto;
  margin-top: 140px;
}





#faq_wrapper {
  margin-top: 200px;
  padding: 0 0 90px 0;
}

#faq_wrapper .container .row h1 {
  margin: 90px auto 60px;
  font-weight: 500;
  color: white;
}









@media only screen and (max-width: 991px) {

  .mobile_expand_product {
    display: block;
  }

  .desktop_product_breif {
    display: none;
  }

  #blurb_wrapper .container .row h5 {
    margin: auto 40px;
  }

}

@media only screen and (max-width: 767px) {

  #blurb_wrapper {
    margin: 100px auto 100px;
    text-align: left;
  }

  #faq_wrapper {
    margin-top: 100px;
    padding: 0 0 90px 0;
  }

  #faq_wrapper .container .row h1 {
    margin: 90px auto 60px;
    font-weight: 500;
    font-size: 2em;
    color: white;
    text-align: center;
  }

}
